@charset "gb2312";
/* CSS Document */
#ql_head {
	height:120px;
	background-color:#f3f0eb;
	border-bottom:4px solid #dcdcdc;
}
#ql_headbg {
	background:url(ql_headbg.jpg) no-repeat;
	height:120px;
}
#ql_head_home {
width:50px;
height:64px;
float:right;	
margin-top:32px;
margin-right:60px;
}

#ql_nav {
	height:48px;
	background:#dd3431;
	border-bottom:4px solid #f5bdbc;
	margin-top:5px;
}
#ql_nav  ul li {
	height:34px;
	line-height:34px;
	border-right:1px solid #fff;
	font-size:14px;
	padding-left:26px;
	padding-right:26px;
	float:left;
}
#ql_nav  ul li a {
	color:#fff;
}
#ql_nav  ul {
	padding-top:5px;
}

#ql_flash {
	height:260x;
	margin-top:15px;
}

.ql_content_tt {
	border-bottom:2px solid #dd3431;
	height:30px;
	line-height:30px;
}
.ql_content_tt h2 {
	float:left;
	width:90px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	background-color:#dd3431;
}
.ql_content_tt  h3 {
	float:right;
	padding-right:12px;
}
#ql_content1 {
margin-top:20px;	
}
#ql_content1_left {
	width:480px;
	float:left;
}
#ql_content1_right {
	float:left;
	width:502px;
	margin-left:20px;
}
.ql_content_newlistdate {
	padding:5px;
}
.ql_content_newlistdate ul li {
	line-height:30px;
	height:30px;
}
.ql_content_newlistdate ul li  a {
	float:left;
	font-size:14px;
	background:url(icohei.jpg) no-repeat 0px 12px;
	text-indent:12px;

}
.ql_content_newlistdate ul li span {
	float:right;
}
#ql_content1_left  dl {
	padding:5px 12px;
	padding-bottom:0px;
}
#ql_content1_left  dl dt {
	font-size:14px;
	font-weight:bold;
	line-height:30px;
	text-align:center;
}
#ql_content1_left dl dd {
	line-height:26px;
	border-bottom: 1px solid #ccc;
	padding-bottom:5px;
}
#ql_conten2 {
	
}
#ql_content2_left {
width:662px;
float:left;	
}
#ql_content2_leftnewbg {
	background:url(ql_conten2_leftbg.jpg) no-repeat;
	height:220px;
}
#ql_content2_leftarticle {
	padding-top:10px;
	width:350px;
	height:110px;
	line-height:26px;
	
}
#ql_content2_right {
	width:320px;
	float:left;
	margin-left:20px;
}

#ql_content3 {
	
}
.ql_content3_new {
	width:496px;
	float:left;
}
.ql_content3_newtt {
	border-bottom:1px solid #fcf2f1;
	height:30px;
	line-height:30px;
}
.ql_content3_newtt  h2 {
	display:block;
	height:30px;
	padding-left:15px;
	padding-right:15px;
	float:left;
	background-color:#fcf2f1;
	color:#d62f36;
	font-size:14px;
	font-weight:bold;
}
.ql_content3_newtu {
padding:10px 15px;	


}
.ql_content3_newtu ul li img {
	width:176px;
	height:110px;
	display:block;
	float:left;
}
.ql_content3_newtu ul li dl {
	width:275px;
float:left;
display:block;
margin-left:15px;

}
.ql_content3_newtu ul li dl dt {
	font-size:14px;
	font-weight:bold;
	line-height:30px;
}
.ql_content3_newtu ul li dl dd {
	line-height:26px;
}

#ql_content4 {
	
}
#ql_content4_newlisttu {
	border-bottom:1px solid #df363b;
	padding-bottom:8px;
	padding-top:15px;
}
#ql_content4_newlisttu ul li {
	width:190px;
float:left;
*display:inline;
margin-left:10px;
}
#ql_content4_newlisttu ul li img {
	width:190px;
	height:136px;
	display:block;
}
#ql_content4_newlisttu span {
	text-align:center;
	display:block;
	padding-top:6px;
}